@font-face {
 font-family: Showtime;
 src: url("font/showtime-webfont.eot") /* EOT file for IE */
}
@font-face {
 font-family: Showtime;
 src: url("font/showtime-webfont.ttf") /* TTF file for CSS3 browsers */
}

body {margin: 0px; font-family: tahoma, sans-serif; color: #DE5462; font-size: 14px;}
a:link		{color:#990033;}
a:visited	{color:#990033;}
a:hover		{color:#ec799a;}
a:active	{color:#ec799a;}
h1 {font-family: Showtime, sans-serif; color: #990033; font-size: 36px; margin: 0px; text-align: center;}
h2 {font-family: Showtime, sans-serif; color: #990033; font-size: 26px; margin: 0px; text-align: center;}
h3 {font-family: tahoma, sans-serif; color: #990033; font-size: 18px; margin: 0px;}
.footer {font-family: tahoma, sans-serif; color: #990033; font-size: 11px;}
.bull {font-family: tahoma, sans-serif; color: #FFCC00; font-size: 18px;}
.nav {font-family: tahoma, sans-serif; color: #990033; font-size: 14px;}
.content {padding-left: 25px; padding-right: 25px; font-family: tahoma, sans-serif; color: #990033; font-size: 14px;}
.content2 {padding-left: 20px; padding-right: 20px; font-family: tahoma, sans-serif; color: #990033; font-size: 14px;}

.tagline {font-family: tahoma, sans-serif; color: #990033; font-size: 14px; text-align: center;}
.bio {font-family: tahoma, sans-serif; color: #990033; font-size: 14px;}
.photo {font-family: tahoma, sans-serif; color: #990033; font-size: 11px;}